[global settings]
formFrameColor = 0x0000
formBodyColor = 0x7fff
formTextColor = 0x0000
formTitleTextColor = 0x7fff
buttonTextColor = 0x0000
spinBoxNormalColor = 0x7fff
spinBoxFocusColor = 0x5d67
spinBoxFrameColor = 0x7fff
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x5d67
listViewBarColor2 = 0x7fff
listTextColor = 0
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x5d67

[start button]
x = 235 
y = 5
w = 16
h = 14
textColor = 0x7fff
file = none
show = 0
text =  

[start menu]
x = 235
y = 5
itemX = 235
itemY = 5
barLeft = 4
itemHeight = 15
itemWidth = 69

[brightness btn]
x = 237
y = 175
w = 15
h = 15

[folderup btn]
x = 3
y = 20
w = 40
h = 16

[disk icon]
x = 222
y = 175
w = 15
h = 15

[main list]
textColor = 0x0000
textColorHilight = 0x0000
selectionBarColor1 = 0x622d
selectionBarColor2 = 0x664c
selectionBarOpacity = 50 

[big clock]
x = 226
y = 2
show = 1

[calendar year]
x = 230
y = 10
show = 1

[calendar month]
x = 216
y = 10
show = 1

[calendar day]
x = 134
y = 67
highlightColor = 0x6738
dw = 16
dh = 14
show = 0

[folder text]
x = 21
y = 6
w = 160
h = 16
color = 0x7fff

[setting window]
spinBoxWidth  = 109

[rom info window]
w = 185
h = 155

[help window]
w = 191
h = 155

[end]




